_SG_STRINGS = {"COMMON": {"OK": "OK",
"CANCEL": "Annuler",
"APPLY": "Appliquer",
"ACTION": "Action",
"PLAY_ALL": "Tout lire",
"PLAY_NEXT": "Lecture suivante",
"YES": "Oui",
"NO": "Non",
"UP": "Haut",
"DOWN": "Bas",
"CREATE": "Créer",
"EDIT": "Editer",
"RENAME": "Renommer",
"DELETE": "Effacer",
"SELECT_ALL": "Tout sélectionner",
"DESELECT": "Tout désélectionner",
"NAME": "Nom",
"TRACK": "Piste",
"TITLE": "Titre",
"TIME": "Heure",
"RATING": "Note",
"SIZE": "Taille",
"INFO": "Info",
"USER": "Utilisateur",
"ALL": "Tous",
"INFORMATION": "Informations",
"CLEAR": "Réinitialiser",
"SAVE": "Sauvegarder",
"PATH": "Chemin",
"STATUS": "Etat",
"REMOVE": "Supprimer ",
"LOCAL": "Local",
"NETWORK": "Réseau",
"UPDATE": "Mises à jour",
"SELECTED_COUNT": "{0} Objet(s) sélectionné(s) ",
"LOADING": "Chargement",
"SHARE_TO": "Partager sur",
"DESCRIPTION": "Description",
"VERSION": "Version",
"DOWNLOAD": "Télécharger",
"PAGING_DISPLAY": "Vue {0} - {1} / {2}",
"PAGING_BEFORE_PAGE": "Page",
"PAGING_AFTER_PAGE": "de {0}",
"PAGING_FIRST": "Première page",
"PAGING_PREV": "Page précédente",
"PAGING_NEXT": "Page suivante",
"PAGING_LAST": "Dernière page",
"REFRESH": "Rafraîchir",
"FAVORITE": "Favoris",
"SONGS_INFO": "{0} chansons, {1} h {2} minutes",
"ALBUM_SONGS_INFO": "{0} albums, {1} chansons",
"ALBUM_INFO": "{0} albums",
"NO_LYRICS_YET": "Pas encore de paroles",
"LYRICS": "Paroles",
"IMPORT_LYRICS": "Import paroles",
"SHARE_TO_TEXT": "{0} de {1} ({2}) a partagé les chansons suivantes avec vous :",
"LYRICWIKI_NOTE": "Remarque : LyricWiki est une extension avec des limitations liées au copyright. Il affiche seulement un nombre limité de paroles.",
"ONLY_SUPPORT_LOCAL_OUTPUT_DEVICES": "Actuellement, cette fonction ne prend en charge que les périphériques locaux de sortie audio. ",
"VARIOUS_ARTISTS": "Différents artistes",
"INPUT_NAME": "Indiquez le nom"
},
"NORTHPANEL": {"ALLSONG": "Toutes les chansons",
"ALBUM": "Album",
"UNKNOWN_ALBUM": "Album Inconnu",
"ARTIST": "Artiste",
"UNKNOWN_ARTIST": "Artiste Inconnu",
"GENRE": "Genre",
"UNKNOWN_GENRE": "Genre Inconnu",
"FOLDER": "Dossier",
"SEARCH": "Rechercher",
"MORE": "Plus",
"SHOW_ALL": "Tout montrer",
"SEARCH_RESULT": "Résultat de la recherche",
"LOGIN": "Connexion",
"LOGOUT": "Déconnexion",
"SETTINGS": "Réglages",
"SHOW": "Afficher",
"STAY_SIGNED_IN": "Rester connecté"
},
"EASTPANEL": {"COLLECTION": "Collection",
"RECENT_ADD": "Derniers ajouts",
"RECENT_PLAY": "Derniers morceaux écoutés",
"MOST_PLAY": "Les plus écoutés",
"RANDOM_100": "100 chansons aléatoires"
},
"PLAYLIST": {"PLAYLIST": "Playlist",
"PLAYLISTS": "Playlists",
"SMART_PLAYLIST": "Smart Playlist",
"CREATE_NEW_PLAYLIST": "Créer nouvelle PlayList",
"EDIT_PLAYLIST": "Editer Playlist",
"SAVE_TO_PLAYLIST": "Sauvegarder sur PlayList",
"PLAYLIST_NAME": "Nom de la PlayList",
"DELETE_FROM_PLAYLIST": "Supprimer de la playlist",
"REMOVE_PLAYLIST": "Supprimer PlayList",
"DELETE_FROM_PLAYLIST_AND_DATA": "Effacer fichiers",
"DELETE_FROM_PLAYLIST_AND_REMOVE_FILES": "Effacer de la playlist et supprimer le fichier"
},
"WINDOW": {"PLAY": "Lecture",
"CODEC": "Codec",
"ADD_TO_QUEUE": "Ajouter à file d'attente",
"DELETE_FORM_QUEUE": "Supprimer de la file d'attente",
"TAG_INFO": "Infos tag",
"SHARE_LINK": "Create a Share Link",
"PRIVATE": "Privé",
"ADM_ACCOUNT": "Compte ADM",
"ADM_DEFAULT": "ADM Défaut",
"PUBLIC": "Public",
"ANONYMOUS": "Anonyme",
"SUMMARY": "Résumé",
"BITRATE": "Bitrate",
"SAMPLERATE": "Taux d'échantillonnage",
"ALBUM_ARTIST": "Artiste album",
"CODEPAGE": "Codepage",
"YEAR": "Année",
"COMMENT": "Commentaire",
"STOP_DEVICE_INFO": "Veuillez d'abord arrêter la lecture audio et ensuite changer l'appareil de lecture.",
"CONFIRMATION": "Confirmation",
"DIALOG1": "Voulez-vous vraiment supprimer les éléments sélectionnés ?",
"DELETE_ALERT": "Voulez-vous vraiment supprimer les éléments sélectionnés ?"
},
"SOUTHPANEL": {"QUEUE": "File d'attente ",
"WELCOME": "Bienvenue dans {0}",
"REPEAT": "Répéter",
"SHUFFLE": "Shuffle"
},
"SETTINGS": {"GENERAL": "Paramètres généraux",
"CODEC_WAV": "Le transcodage au format Wav ne sera supporté que par quelques navigateurs mais sera moins gourmand en ressources système",
"CODEC_MP3": "Le transcodage au format MP3 est supporté par la plupart des navigateurs mais utilisera davantage de ressources système",
"LANGUAGE": "Langue",
"MULTIMEDIA": "Source multimédia",
"TYPE": "Type",
"SHARED": "Partage",
"PERSONAL": "Personnel",
"ADD": "Ajouter",
"BROWSE": "Parcourir",
"MONITORING": "Monithoring",
"INDEXING": "Indexation",
"REFRESH": "Rafraîchir",
"PERMISSION": "Permissions",
"TAG": "Tag",
"LOCAL_OUTPUT": "Sortie locale",
"LYRIC_PLUGIN": "Plugin Paroles",
"LOG": "Journal",
"EVENT": "Evènement",
"NO_DATA": "Aucune donnée",
"LOCAL_PLAY_SETTINGS": "Paramètres Lecture Locale",
"RESAMOLE": "Ré-échantillonner",
"RESAMPLE_TIP": "Une fois cette option choisie, le NAS lancera localement les fichiers audio après les avoir convertis. Cette option est compatible avec la plupart des haut-parleurs. Si vos fichiers et DAC peuvent prendre en charge une sortie audio en haute définition, veuillez déselectionner cette option. La modification de ce réglage arrêtera la lecture audio locale.",
"MODIFY_RESAMPLE_HINT": "La modification de réglage va arrêter la lecture audio locale."
},
"ERROR": {"ERROR": "Erreur",
"USERNAME_PASSWORD_INCORRECT": "Le nom d'utilisateur ou le mot de passe est incorrect. Veuillez réessayer.",
"TAG_HEADER_CORRUPTED": "Trying to save invalid file. (file header(tags) corrupted)",
"CANNOT_CHANGE_PLAYBACK_DEVICE": "Veuillez d'abord arrêter la lecture audio et ensuite changer l'appareil de lecture.",
"SESSION_TIMEOUT": "Session expirée. Reconnectez vous",
"CONNECTION_TIMEOUT": "Connexion expirée.",
"WRONG_FORMAT_TRY_AGAIN": "Format incorrect. Veuillez réessayer.",
"MODULE_ALREADY_EXIST": "Module already exists.",
"WRONG_FORMAT_CHECK_FILE": "Format incorrect. Veuillez vérifier à nouveau le fichier.",
"DATA_VOLUME_FULL": "Le volume de données de destination est plein.",
"DATA_VOLUME_READ_ONLY": "Le volume de données de destination est en lecture seule.",
"UNABLE_TO_UPLOAD_FILE": "Impossible de charger le fichier.",
"OPERATION_NOT_PERMITTED": "Vous n'avez pas la permission pour effectuer cette action. Veuillez contacter votre administrateur système.",
"PLAYLIST_ALREADY_EXISTS": "Nom de PlayList déjà existant",
"MEDIA_SOURCE_PATH_EXISTS": "Le chemin du dossier source des fichiers multimédias existe déjà.",
"PLEASE_SIGN_IN": "Veuillez vous connecter pour utiliser cette fonction.",
"UNABLE_CONNECT_DEVICE": "Impossible de se connecter à {0} ou connexion expirée. Veuillez vérifier votre environnement réseau et réessayer plus tard.",
"MEDIA_PLAYER_STOP_ABNORMALLY": "Le lecteur multimédia s'est arrêté de manière inattendue.",
"CODEC_DOES_NOT_SUPPORT": "Lecture musicale impossible. Codec audio non supporté.",
"NAME_TOO_LONG": "Nom trop long. La longueur maximale est {0}.",
"HF00011": "Ce champ ne peut pas être vide",
"CANNOT_CONTAIN_CHARACTERS": "Les noms ne peuvent pas contenir les caractères suivants: ` ~ ! @ # $ % ^ & * ( ) _ - + = [ ] { } ; : \' \" \\ | / ? < > , ."
}
};