_SG_STRINGS = {"COMMON": {"OK": "확인",
"CANCEL": "취소",
"APPLY": "적용",
"ACTION": "설정 ",
"PLAY_ALL": "모두 재생",
"PLAY_NEXT": "다음 곡 재생",
"YES": "예",
"NO": "아니요",
"UP": "위로",
"DOWN": "아래로",
"CREATE": "생성",
"EDIT": "편집",
"RENAME": "이름 변경 ",
"DELETE": "삭제",
"SELECT_ALL": "모두 선택",
"DESELECT": "선택 해제",
"NAME": "이름",
"TRACK": "트랙",
"TITLE": "제목",
"TIME": "시간",
"RATING": "평가",
"SIZE": "크기",
"INFO": "정보",
"USER": "사용자",
"ALL": "전체 ",
"INFORMATION": "정보",
"CLEAR": "정리",
"SAVE": "저장",
"PATH": "경로",
"STATUS": "상태",
"REMOVE": "제거",
"LOCAL": "로컬",
"NETWORK": "네트워크",
"UPDATE": "업데이트",
"SELECTED_COUNT": "선택된 {0}개의 항목",
"LOADING": "로딩중 ",
"SHARE_TO": "공유 위치",
"DESCRIPTION": "설명",
"VERSION": "버전",
"DOWNLOAD": "다운로드",
"PAGING_DISPLAY": "{0} - {1} / {2}",
"PAGING_BEFORE_PAGE": "페이지",
"PAGING_AFTER_PAGE": "/ {0}",
"PAGING_FIRST": "첫 번째 페이지",
"PAGING_PREV": "이전 페이지",
"PAGING_NEXT": "다음 페이지",
"PAGING_LAST": "마지막 페이지",
"REFRESH": "새로 고침",
"FAVORITE": "즐겨찾기",
"SONGS_INFO": "{0}개의 곡, {1} 시간 {2} 분",
"ALBUM_SONGS_INFO": "{0}개의 앨범, {1}개의 곡",
"ALBUM_INFO": "{0}개의 앨범",
"NO_LYRICS_YET": "가사 없음",
"LYRICS": "가사",
"IMPORT_LYRICS": "가사 가져오기",
"SHARE_TO_TEXT": " {1} ({2})에서의 {0} 이/가 다음 노래를 당신과 공유합니다.",
"LYRICWIKI_NOTE": "알림: LyricWiki는 제한된 저작권으로 추가되었습니다. 제한된 수의 가사만 나타날 것입니다.",
"ONLY_SUPPORT_LOCAL_OUTPUT_DEVICES": "이 기능은 현재 로컬 오디오 출력 장치만 지원합니다.",
"VARIOUS_ARTISTS": "다양한 아티스트",
"INPUT_NAME": "이름을 입력하십시오."
},
"NORTHPANEL": {"ALLSONG": "모든 곡",
"ALBUM": "앨범",
"UNKNOWN_ALBUM": "알 수 없는 앨범",
"ARTIST": "아티스트",
"UNKNOWN_ARTIST": "알 수 없는 아티스트",
"GENRE": "장르",
"UNKNOWN_GENRE": "알 수 없는 장르",
"FOLDER": "폴더",
"SEARCH": "검색",
"MORE": "상세보기",
"SHOW_ALL": "모두 표시",
"SEARCH_RESULT": "검색 결과",
"LOGIN": "로그인",
"LOGOUT": "로그아웃",
"SETTINGS": "설정",
"SHOW": "표시",
"STAY_SIGNED_IN": "로그인 상태 유지"
},
"EASTPANEL": {"COLLECTION": "컬렉션",
"RECENT_ADD": "새로 추가된 파일 ",
"RECENT_PLAY": "최근 재생한 곡",
"MOST_PLAY": "자주 재생한 곡",
"RANDOM_100": "랜덤 100 "
},
"PLAYLIST": {"PLAYLIST": "재생 목록",
"PLAYLISTS": "재생 목록",
"SMART_PLAYLIST": "Smart Playlist",
"CREATE_NEW_PLAYLIST": "새 재생 목록 만들기",
"EDIT_PLAYLIST": "재생목록 편집",
"SAVE_TO_PLAYLIST": "재생 목록에 저장",
"PLAYLIST_NAME": "재생목록 이름",
"DELETE_FROM_PLAYLIST": "재생목록에서 삭제",
"REMOVE_PLAYLIST": "재생 목록 제거",
"DELETE_FROM_PLAYLIST_AND_DATA": "파일 삭제",
"DELETE_FROM_PLAYLIST_AND_REMOVE_FILES": "재생 목록에서 삭제 및 파일 제거"
},
"WINDOW": {"PLAY": "재생",
"CODEC": "코덱",
"ADD_TO_QUEUE": "대기목록에 추가",
"DELETE_FORM_QUEUE": "대기열서 삭제",
"TAG_INFO": "태그 정보",
"SHARE_LINK": "Create a Share Link",
"PRIVATE": "비공개",
"ADM_ACCOUNT": "ADM 계정",
"ADM_DEFAULT": "ADM 기본값",
"PUBLIC": "공용",
"ANONYMOUS": "익명",
"SUMMARY": "요약",
"BITRATE": "비트 전송률",
"SAMPLERATE": "샘플 속도",
"ALBUM_ARTIST": "앨범 아티스트",
"CODEPAGE": "코드 페이지",
"YEAR": "연도 ",
"COMMENT": "의견",
"STOP_DEVICE_INFO": "오디오 재생을 먼저 중지한 다음 재생 장치를 변경하십시오.",
"CONFIRMATION": "확인",
"DIALOG1": "선택한 항목을 삭제하시겠습니까?",
"DELETE_ALERT": "선택한 항목을 삭제하시겠습니까?"
},
"SOUTHPANEL": {"QUEUE": "재생 대기 목록",
"WELCOME": "{0}에 오신 것을 환영합니다.",
"REPEAT": "반복",
"SHUFFLE": "셔플 (Shuffle)"
},
"SETTINGS": {"GENERAL": "일반 설정 ",
"CODEC_WAV": "WAV형식으로의 변환은 브라우저의 일부에서만 지원되며 시스템 리소스의 소모는 더 적습니다. ",
"CODEC_MP3": "MP3 포맷으로 코드 전환할 경우 대부분의 브라우저에서 지원되지만 시스템 리소스 소모가 더 많습니다.",
"LANGUAGE": "언어",
"MULTIMEDIA": "미디어 소스",
"TYPE": "유형",
"SHARED": "공유됨",
"PERSONAL": "개인 설정",
"ADD": "추가",
"BROWSE": "찾아보기",
"MONITORING": "모니터링",
"INDEXING": "인덱싱",
"REFRESH": "새로 고침",
"PERMISSION": "권한",
"TAG": "태그",
"LOCAL_OUTPUT": "로컬 출력",
"LYRIC_PLUGIN": "가사 플러그인",
"LOG": "로그",
"EVENT": "이벤트",
"NO_DATA": "데이터 없음",
"LOCAL_PLAY_SETTINGS": "로컬 플레이 설정",
"RESAMOLE": "재배열 ",
"RESAMPLE_TIP": "이 항목을 선택한 후, NAS는 변환한 후에 오디오 파일을 로컬로 재생합니다. 이것은 대부분의 스피커와 호환됩니다. 오디오 파일과 DAC가 고해상도 오프셋을 지원할 수 있는 경우 이 항목의 선택을 취소하십시오.",
"MODIFY_RESAMPLE_HINT": "이 설정을 변경하는 것은 로컬 오디오 재생을 정지시킬 것입니다."
},
"ERROR": {"ERROR": "오류 ",
"USERNAME_PASSWORD_INCORRECT": "사용자 이름 또는 비밀번호가 잘못되었습니다. 다시 시도하십시오.",
"TAG_HEADER_CORRUPTED": "잘못된 파일을 저장하려고 합니다. (파일 헤더(태그)손상됨)",
"CANNOT_CHANGE_PLAYBACK_DEVICE": "오디오 재생을 먼저 중지한 다음 재생 장치를 변경하십시오.",
"SESSION_TIMEOUT": "세션이 만료되었습니다. 다시 로그인하십시오.",
"CONNECTION_TIMEOUT": "연결 시간 제한 ",
"WRONG_FORMAT_TRY_AGAIN": "잘못된 형식입니다. 파일을 확인하십시오.",
"MODULE_ALREADY_EXIST": "모듈이 이미 존재합니다.",
"WRONG_FORMAT_CHECK_FILE": "잘못된 포맷. 파일을 다시 확인해 주십시오.",
"DATA_VOLUME_FULL": "대상 데이터 볼륨이 가득 찼습니다.",
"DATA_VOLUME_READ_ONLY": "대상 데이터 볼륨이 읽기 전용입니다.",
"UNABLE_TO_UPLOAD_FILE": "파일을 업로드할 수 없습니다.",
"OPERATION_NOT_PERMITTED": "이 작업을 수행할 수 있는 권한이 없습니다. 시스템 관리자에게 문의하십시오.",
"PLAYLIST_ALREADY_EXISTS": "재생 목록 이름이 이미 존재합니다.",
"MEDIA_SOURCE_PATH_EXISTS": "미디어 소스의 폴더 경로가 이미 존재합니다.",
"PLEASE_SIGN_IN": "이 기능을 사용하려면 로그인하십시오.",
"UNABLE_CONNECT_DEVICE": "{0}에 연결할 수 없거나 연결 시간이 초과되었습니다. 네트워크 환경을 확인하고 나중에 다시 시도하십시오.",
"MEDIA_PLAYER_STOP_ABNORMALLY": "미디어 플레이어가 비정상적으로 중지되었습니다.",
"CODEC_DOES_NOT_SUPPORT": "오디오 코덱이 지원되지 않아 음악을 재생할 수 없습니다. ",
"NAME_TOO_LONG": "이름이 너무 깁니다. 최대 길이는 {0}입니다.",
"HF00011": "이 필드는 반드시 작성해야합니다. ",
"CANNOT_CONTAIN_CHARACTERS": "이름에 사용할 수 없는 문자: ` ~ ! @ # $ % ^ & * ( ) _ - + = [ ] { } ; : \' \" \\ | / ? < > , ."
}
};