_SG_STRINGS = {"COMMON": {"OK": "OK",
"CANCEL": "Cancelar",
"APPLY": "Aplicar",
"ACTION": "Acção",
"PLAY_ALL": "Tocar tudo",
"PLAY_NEXT": "Reproduzir Seguinte",
"YES": "Sim",
"NO": "Não",
"UP": "Cima",
"DOWN": "Em baixo",
"CREATE": "Criar",
"EDIT": "Editar",
"RENAME": "Renomear",
"DELETE": "Apagar",
"SELECT_ALL": "Seleccionar todos",
"DESELECT": "Desselecionar",
"NAME": "Nome",
"TRACK": "Pista",
"TITLE": "Título",
"TIME": "Tempo",
"RATING": "Classificação",
"SIZE": "Tamanho",
"INFO": "Info",
"USER": "Utilizador",
"ALL": "Tudo",
"INFORMATION": "Informação",
"CLEAR": "Limpar",
"SAVE": "Salvar",
"PATH": "Caminho",
"STATUS": "Estado",
"REMOVE": "Remover",
"LOCAL": "Local",
"NETWORK": "Rede",
"UPDATE": "Actualizar",
"SELECTED_COUNT": "{0} items selecionados",
"LOADING": "A carregar",
"SHARE_TO": "Partilhar para",
"DESCRIPTION": "Descrição",
"VERSION": "Versão",
"DOWNLOAD": "Descarregar",
"PAGING_DISPLAY": "A mostrar {0} - {1} de {2}",
"PAGING_BEFORE_PAGE": "Página",
"PAGING_AFTER_PAGE": "de {0}",
"PAGING_FIRST": "Primeira página",
"PAGING_PREV": "Página anterior",
"PAGING_NEXT": "Próxima página",
"PAGING_LAST": "Última página",
"REFRESH": "Refrescar",
"FAVORITE": "Favorito",
"SONGS_INFO": "{0} songs, {1} horas {2} minutos",
"ALBUM_SONGS_INFO": "{0} álbuns, {1} songs",
"ALBUM_INFO": "{0} álbuns",
"NO_LYRICS_YET": "Ainda não existem letras.",
"LYRICS": "Letras",
"IMPORT_LYRICS": "Importar letras",
"SHARE_TO_TEXT": "{0} de {1} ({2}) partilhou as seguinte músicas consigo:",
"LYRICWIKI_NOTE": "Nota: o LyricWiki é um suplemento com limitações de direitos de autor. Apenas irá apresentar um número limitado de letras.",
"ONLY_SUPPORT_LOCAL_OUTPUT_DEVICES": "Atualmente esta função apenas suporta dispositivos locais de reprodução de áudio.",
"VARIOUS_ARTISTS": "Vários artistas",
"INPUT_NAME": "Por favor insira um nome"
},
"NORTHPANEL": {"ALLSONG": "Todas as músicas",
"ALBUM": "Álbum",
"UNKNOWN_ALBUM": "Álbum Desconhecido",
"ARTIST": "Artista",
"UNKNOWN_ARTIST": "Artista Desconhecido",
"GENRE": "Género",
"UNKNOWN_GENRE": "Gênero Desconhecido",
"FOLDER": "Pasta",
"SEARCH": "Procurar",
"MORE": "Mais",
"SHOW_ALL": "Mostrar tudo",
"SEARCH_RESULT": "Resultado da pesquisa",
"LOGIN": "Iniciar sessão",
"LOGOUT": "Terminar sessão",
"SETTINGS": "Definições",
"SHOW": "Mostrar",
"STAY_SIGNED_IN": "Continuar com sessão iniciada"
},
"EASTPANEL": {"COLLECTION": "Colecção",
"RECENT_ADD": "Recentemente adicionados",
"RECENT_PLAY": "Reproduzido recentemente",
"MOST_PLAY": "Reproduzido mais frequentemente",
"RANDOM_100": "100 Aleatório"
},
"PLAYLIST": {"PLAYLIST": "Lista de Reprodução",
"PLAYLISTS": "Playlists",
"SMART_PLAYLIST": "Smart Playlist",
"CREATE_NEW_PLAYLIST": "Criar uma nova playlist",
"EDIT_PLAYLIST": "Editar lista de reprodução",
"SAVE_TO_PLAYLIST": "Gravar para playlist",
"PLAYLIST_NAME": "Nome da playlist",
"DELETE_FROM_PLAYLIST": "Eliminar da lista de reprodução",
"REMOVE_PLAYLIST": "Remover playlist",
"DELETE_FROM_PLAYLIST_AND_DATA": "Apagar ficheiros",
"DELETE_FROM_PLAYLIST_AND_REMOVE_FILES": "Eliminar da lista de reprodução e remover ficheiro"
},
"WINDOW": {"PLAY": "Play",
"CODEC": "Codec",
"ADD_TO_QUEUE": "Adicionar à fila",
"DELETE_FORM_QUEUE": "Eliminar da fila",
"TAG_INFO": "Info da etiqueta",
"SHARE_LINK": "Create a Share Link",
"PRIVATE": "Privado",
"ADM_ACCOUNT": "ADM Conta",
"ADM_DEFAULT": "Por defeito do ADM",
"PUBLIC": "Público",
"ANONYMOUS": "Anónimo",
"SUMMARY": "Sumário",
"BITRATE": "Taxa de amostragem",
"SAMPLERATE": "Taxa de amostragem",
"ALBUM_ARTIST": " Artista do Álbum",
"CODEPAGE": "Código de página",
"YEAR": "Ano",
"COMMENT": "Comentário",
"STOP_DEVICE_INFO": "Pare primeiro a reprodução de áudio e depois altere o dispositivo de reprodução.",
"CONFIRMATION": "Confirmação",
"DIALOG1": "Deseja realmente remover o item selecionado?",
"DELETE_ALERT": "Tem certeza que quer eliminar os ficheiros selecionados?"
},
"SOUTHPANEL": {"QUEUE": "Fila de Repodrução",
"WELCOME": "Benvindo ao {0}",
"REPEAT": "Repetir",
"SHUFFLE": "Aleatório"
},
"SETTINGS": {"GENERAL": "Configurações Gerais.",
"CODEC_WAV": "O transcoding para WAV é suportado por poucos navegadores mas consumirá menores recursos.",
"CODEC_MP3": "O transcoding para MP3 é suportado por diversos navegadores mas consumirá maiores recursos.",
"LANGUAGE": "Língua",
"MULTIMEDIA": "Origem de média",
"TYPE": "Tipo",
"SHARED": "Partilhado",
"PERSONAL": "Pessoal",
"ADD": "Adicionar",
"BROWSE": "Navegar",
"MONITORING": "Monitorizar",
"INDEXING": "Indexar",
"REFRESH": "Refrescar",
"PERMISSION": "Permissão",
"TAG": "Etiqueta",
"LOCAL_OUTPUT": "Saída local",
"LYRIC_PLUGIN": "Plugin de Letras",
"LOG": "Registo",
"EVENT": "Evento",
"NO_DATA": "Sem dados",
"LOCAL_PLAY_SETTINGS": "Local Play Settings",
"RESAMOLE": "Resample",
"RESAMPLE_TIP": "Depois de selecionar este item, o NAS irá reproduzir ficheiros de áudio localmente depois de os converter. Isto é compatível com a maioria dos altifalantes. Se os seus ficheiros de áudio e DAC conseguirem suportar saída de alta resolução, remova a seleção deste item.",
"MODIFY_RESAMPLE_HINT": "Modificar esta definição irá interromper a reprodução de áudio local."
},
"ERROR": {"ERROR": "Erro",
"USERNAME_PASSWORD_INCORRECT": "O utilizador ou palavra passe incorrectos. Tente novamente.",
"TAG_HEADER_CORRUPTED": "Trying to save invalid file. (file header(tags) corrupted)",
"CANNOT_CHANGE_PLAYBACK_DEVICE": "Pare primeiro a reprodução de áudio e depois altere o dispositivo de reprodução.",
"SESSION_TIMEOUT": "A sua sessão expirou, inicie a sessão novamente.",
"CONNECTION_TIMEOUT": "Limite de tempo excedido.",
"WRONG_FORMAT_TRY_AGAIN": "Formato errado. Tente novamente.",
"MODULE_ALREADY_EXIST": "Module already exists.",
"WRONG_FORMAT_CHECK_FILE": "Formato errado. Verifique o ficheiro novamente.",
"DATA_VOLUME_FULL": "O volume de destino está cheio.",
"DATA_VOLUME_READ_ONLY": "Volume de dados do destino é apenas leitura.",
"UNABLE_TO_UPLOAD_FILE": "Não é possível carregar o ficheiro.",
"OPERATION_NOT_PERMITTED": "Você não permissão para fazer esta ação. Contacte o administrador do seu sistema.",
"PLAYLIST_ALREADY_EXISTS": "Nome de playlist já existe",
"MEDIA_SOURCE_PATH_EXISTS": "Caminho de origem de m´dia já existe.",
"PLEASE_SIGN_IN": "Por favor, conecte-se para para usar esta função.",
"UNABLE_CONNECT_DEVICE": "Não foi possível ligar a {0} ou tempo de ligação excedido. Verifique as definições de rede e tente novamente.",
"MEDIA_PLAYER_STOP_ABNORMALLY": "O leitor multimédia parou de forma anormal.",
"CODEC_DOES_NOT_SUPPORT": " Não é possível reproduzir música. O codec de áudio não é suportado.",
"NAME_TOO_LONG": "Nome demasiado grande. Tamanho máximo é {0}.",
"HF00011": "Este campo não pode ser vazio.",
"CANNOT_CONTAIN_CHARACTERS": "O nome não pode conter nenhum dos seguintes caracteres: ` ~ ! @ # $ % ^ & * ( ) _ - + = [ ] { } ; : \' \" \\ | / ? < > , ."
}
};