_SG_STRINGS = {"COMMON": {"OK": "OK",
"CANCEL": "Avbryt",
"APPLY": "Verkställ",
"ACTION": "Åtgärd",
"PLAY_ALL": "Spela alla",
"PLAY_NEXT": "Spela nästa",
"YES": "Ja",
"NO": "Nej",
"UP": "Upp",
"DOWN": "Ner",
"CREATE": "Skapa",
"EDIT": "Redigera",
"RENAME": "Byt namn",
"DELETE": "Ta bort",
"SELECT_ALL": "Välj alla",
"DESELECT": "Avmarkera",
"NAME": "Namn",
"TRACK": "Spår",
"TITLE": "Titel",
"TIME": "Tid",
"RATING": "Betyg",
"SIZE": "Storlek",
"INFO": "Info",
"USER": "Användare",
"ALL": "Alla",
"INFORMATION": "Information",
"CLEAR": "Rensa",
"SAVE": "Spara",
"PATH": "Sökväg",
"STATUS": "Status",
"REMOVE": "Ta bort",
"LOCAL": "Lokal",
"NETWORK": "Nätverk",
"UPDATE": "Uppdatering",
"SELECTED_COUNT": "Valda {0} poster",
"LOADING": "Läser in",
"SHARE_TO": "Dela till",
"DESCRIPTION": "Beskrivning",
"VERSION": "Version",
"DOWNLOAD": "Hämta",
"PAGING_DISPLAY": "Visar {0} - {1} av {2}",
"PAGING_BEFORE_PAGE": "Sida",
"PAGING_AFTER_PAGE": "till {0}",
"PAGING_FIRST": "Första sidan",
"PAGING_PREV": "Föregående sida",
"PAGING_NEXT": "Nästa sida",
"PAGING_LAST": "Sista sidan",
"REFRESH": "Uppdatera",
"FAVORITE": "Favorit",
"SONGS_INFO": "{0} låtar, {1} timmar {2} minuterna",
"ALBUM_SONGS_INFO": "{0} album, {1} låtar",
"ALBUM_INFO": "{0} album",
"NO_LYRICS_YET": "Inga sångtexter ännu.",
"LYRICS": "Texter",
"IMPORT_LYRICS": "Importera sångtexter",
"SHARE_TO_TEXT": "{0} från {1} ({2}) har delat följande låtar med dig:",
"LYRICWIKI_NOTE": "OBS: LyricWiki är ett tillägg med begränsningar för upphovsrätt. Det visar endast ett begränsat antal texter.",
"ONLY_SUPPORT_LOCAL_OUTPUT_DEVICES": "Den här funktionen stödjer för närvarande endast lokala ljudenheter.",
"VARIOUS_ARTISTS": "Olika artister",
"INPUT_NAME": "Ange namn"
},
"NORTHPANEL": {"ALLSONG": "Alla låtar",
"ALBUM": "Album",
"UNKNOWN_ALBUM": "Okänt album",
"ARTIST": "Artist",
"UNKNOWN_ARTIST": "Okän artist",
"GENRE": "Genre",
"UNKNOWN_GENRE": "Okänd genre",
"FOLDER": "Mapp",
"SEARCH": "Sök",
"MORE": "Mer",
"SHOW_ALL": "Visa alla",
"SEARCH_RESULT": "Sökresultat",
"LOGIN": "Logga in",
"LOGOUT": "Logga ut",
"SETTINGS": "Inställningar",
"SHOW": "Visa",
"STAY_SIGNED_IN": "Fortsätt att vara inloggad "
},
"EASTPANEL": {"COLLECTION": "Samling",
"RECENT_ADD": "Nyligen tillagda",
"RECENT_PLAY": "Nyligen spelade",
"MOST_PLAY": "Mest spelade",
"RANDOM_100": "Slumpvis 100"
},
"PLAYLIST": {"PLAYLIST": "Spellista",
"PLAYLISTS": "Spellistor",
"SMART_PLAYLIST": "Smart Playlist",
"CREATE_NEW_PLAYLIST": "Skapa ny spellista",
"EDIT_PLAYLIST": "Redigera spellistan",
"SAVE_TO_PLAYLIST": "Spara i spellista",
"PLAYLIST_NAME": "Namn på spelista",
"DELETE_FROM_PLAYLIST": "Ta bort från spellistan",
"REMOVE_PLAYLIST": "Ta bort spellista",
"DELETE_FROM_PLAYLIST_AND_DATA": "Ta bort filer",
"DELETE_FROM_PLAYLIST_AND_REMOVE_FILES": "Ta bort från spellistan och ta bort filer"
},
"WINDOW": {"PLAY": "Spela",
"CODEC": "Codec",
"ADD_TO_QUEUE": "Lägg till i kön",
"DELETE_FORM_QUEUE": "Ta bort från kön",
"TAG_INFO": "Tagg-info",
"SHARE_LINK": "Create a Share Link",
"PRIVATE": "Privat",
"ADM_ACCOUNT": "ADM Konto",
"ADM_DEFAULT": "ADM-standard",
"PUBLIC": "Offentlig",
"ANONYMOUS": "Anonym",
"SUMMARY": "Sammanfattning",
"BITRATE": "Bithastighet",
"SAMPLERATE": "Samplingsfrekvens",
"ALBUM_ARTIST": "Album Artist",
"CODEPAGE": "Kodsida",
"YEAR": "År",
"COMMENT": "Kommentar",
"STOP_DEVICE_INFO": "Vänligen stoppa först ljuduppspelningen och ändra sedan uppspelningsenhet.",
"CONFIRMATION": "Bekräftelse",
"DIALOG1": "Vill du ta bort det valda objektet?",
"DELETE_ALERT": "Vill du ta bort det valda objektet?"
},
"SOUTHPANEL": {"QUEUE": "Uppspelningskö",
"WELCOME": "Välkommen till {0}",
"REPEAT": "Upprepa",
"SHUFFLE": "Shuffle"
},
"SETTINGS": {"GENERAL": "Globala inställningar",
"CODEC_WAV": "Omkodning till WAV-format stöds bara av vissa webbläsare men är lättare för systemresurserna.",
"CODEC_MP3": "Omkodning till MP3-format stöds av de flesta webbläsare men använder mer systemresurser.",
"LANGUAGE": "Språk",
"MULTIMEDIA": "Mediakälla",
"TYPE": "Typ",
"SHARED": "Delad",
"PERSONAL": "Personligt",
"ADD": "Lägg till",
"BROWSE": "Bläddra",
"MONITORING": "Övervakar",
"INDEXING": "Indexering",
"REFRESH": "Uppdatera",
"PERMISSION": "Tillstånd",
"TAG": "Tagg",
"LOCAL_OUTPUT": "Lokal uppspelning",
"LYRIC_PLUGIN": "Text-plugin",
"LOG": "Logg",
"EVENT": "Händelse",
"NO_DATA": "Inga data",
"LOCAL_PLAY_SETTINGS": "Local Play Settings",
"RESAMOLE": "Resample",
"RESAMPLE_TIP": "När du har valt det här alternativet kommer NAS spela upp ljudfiler lokalt efter det att den konverterat dom. Detta är kompatibelt med de flesta högtalare. Om dina ljudfiler och DAC kan stödja hög ljudkvalitet på utgången, vänligen avmarkera denna post.",
"MODIFY_RESAMPLE_HINT": "Modifiering av denna inställning kommer att stoppa lokal ljuduppspelning."
},
"ERROR": {"ERROR": "Fel",
"USERNAME_PASSWORD_INCORRECT": "Användarnamnet eller lösenordet är felaktigt. Försök igen.",
"TAG_HEADER_CORRUPTED": "Trying to save invalid file. (file header(tags) corrupted)",
"CANNOT_CHANGE_PLAYBACK_DEVICE": "Vänligen stoppa först ljuduppspelningen och ändra sedan uppspelningsenhet.",
"SESSION_TIMEOUT": "Din session har upphört, logga in igen.",
"CONNECTION_TIMEOUT": "Tidsgräns för anslutning.",
"WRONG_FORMAT_TRY_AGAIN": "Fel format. Försök igen.",
"MODULE_ALREADY_EXIST": "Module already exists.",
"WRONG_FORMAT_CHECK_FILE": "Fel format. Kontrollera filen igen.",
"DATA_VOLUME_FULL": "Måldatavolymen är full.",
"DATA_VOLUME_READ_ONLY": "Måldatavolymen har läsbehörghet.",
"UNABLE_TO_UPLOAD_FILE": "Det går inte att överföra fil.",
"OPERATION_NOT_PERMITTED": "Du har inte behörighet att utföra åtgärden. Kontakta systemadministratören.",
"PLAYLIST_ALREADY_EXISTS": "Spellistans namn finns redan.",
"MEDIA_SOURCE_PATH_EXISTS": "Mappsökvägen för mediekällan finns redan.",
"PLEASE_SIGN_IN": "Logga in för att använda denna funktion.",
"UNABLE_CONNECT_DEVICE": "Det går inte att ansluta till {0} eller tidsgräns för anslutning. Kontrollera din nätverksmiljö och försök igen senare.",
"MEDIA_PLAYER_STOP_ABNORMALLY": "Mediaspelaren stoppade onormalt.",
"CODEC_DOES_NOT_SUPPORT": "Det går inte att spela musik. Audio codec stöds inte.",
"NAME_TOO_LONG": "Namnet är för långt. Den maximala längden är {0}.",
"HF00011": "Detta fält kan inte vara tomt.",
"CANNOT_CONTAIN_CHARACTERS": "Namnen får inte innehålla följande tecken: ` ~ ! @ # $ % ^ & * ( ) _ - + = [ ] { } ; : \' \" \\ | / ? < > , ."
}
};