_SG_STRINGS = {"COMMON": {"OK": "OK",
"CANCEL": "Abbrechen",
"APPLY": "Übernehmen",
"ACTION": "Aktion",
"PLAY_ALL": "Alles wiedergeben",
"PLAY_NEXT": "Nächsten Titel wiedergeben",
"YES": "Ja",
"NO": "Nein",
"UP": "Aufwärts",
"DOWN": "Abwärts",
"CREATE": "Erstellen",
"EDIT": "Bearbeiten",
"RENAME": "Umbenennen",
"DELETE": "Löschen",
"SELECT_ALL": "Alles auswählen",
"DESELECT": "Abwählen",
"NAME": "Name",
"TRACK": "Titel",
"TITLE": "Titel",
"TIME": "Zeit",
"RATING": "Wertung",
"SIZE": "Größe",
"INFO": "Info",
"USER": "Benutzer",
"ALL": "Alle",
"INFORMATION": "Informationen",
"CLEAR": "Leeren",
"SAVE": "Speichern",
"PATH": "Pfad",
"STATUS": "Status",
"REMOVE": "Löschen",
"LOCAL": "Lokal",
"NETWORK": "Netzwerk",
"UPDATE": "Aktualisierung",
"SELECTED_COUNT": "{0} Element(e) ausgewählt",
"LOADING": "Wird geladen",
"SHARE_TO": "Freigeben an",
"DESCRIPTION": "Beschreibung",
"VERSION": "Version",
"DOWNLOAD": "Download",
"PAGING_DISPLAY": "Zeige {0} - {1} / {2} an",
"PAGING_BEFORE_PAGE": "Seite",
"PAGING_AFTER_PAGE": "/ {0}",
"PAGING_FIRST": "Erste Seite",
"PAGING_PREV": "Vorherige Seite",
"PAGING_NEXT": "Nächste Seite",
"PAGING_LAST": "Letzte Seite",
"REFRESH": "Aktualisieren",
"FAVORITE": "Favorit",
"SONGS_INFO": "{0} Lieder, {1} Stunden {2} Minuten",
"ALBUM_SONGS_INFO": "{0} Alben, {1} Lieder",
"ALBUM_INFO": "{0} Alben",
"NO_LYRICS_YET": "Bisher keine Liedtexte vorhanden.",
"LYRICS": "Liedtexte",
"IMPORT_LYRICS": "Liedtexte importieren",
"SHARE_TO_TEXT": "{0} von {1} ({2}) hat die folgenden Titel mit Ihnen geteilt:",
"LYRICWIKI_NOTE": "Hinweis: LyricWiki ist eine Erweiterung, welche Einschränkungen durch das Urheberrecht unterliegt. Es wird nur eine begrenzte Zahl an Liedtexten angezeigt.",
"ONLY_SUPPORT_LOCAL_OUTPUT_DEVICES": "Diese Funktion unterstützt zur Zeit nur lokale Audio-Wiedergabegeräte.",
"VARIOUS_ARTISTS": "Verschiedene Künstler",
"INPUT_NAME": "Bitte Namen eingeben"
},
"NORTHPANEL": {"ALLSONG": "Alle Lieder",
"ALBUM": "Album",
"UNKNOWN_ALBUM": "Unbekanntes Album",
"ARTIST": "Künstler",
"UNKNOWN_ARTIST": "Unbekannter Künstler",
"GENRE": "Genre",
"UNKNOWN_GENRE": "Unbekanntes Genre",
"FOLDER": "Ordner",
"SEARCH": "Suche",
"MORE": "Mehr",
"SHOW_ALL": "Alles anzeigen",
"SEARCH_RESULT": "Suchergebnis",
"LOGIN": "Anmelden",
"LOGOUT": "Abmelden",
"SETTINGS": "Einstellungen",
"SHOW": "Anzeigen",
"STAY_SIGNED_IN": "Angemeldet bleiben"
},
"EASTPANEL": {"COLLECTION": "Sammlung",
"RECENT_ADD": "Zuletzt hinzugefügt",
"RECENT_PLAY": "Zuletzt abgespielt",
"MOST_PLAY": "Am häufigsten abgespielt",
"RANDOM_100": "Zufällige 100"
},
"PLAYLIST": {"PLAYLIST": "Wiedergabeliste",
"PLAYLISTS": "Wiedergabelisten",
"SMART_PLAYLIST": "Smart Playlist",
"CREATE_NEW_PLAYLIST": "Neue Wiedergabeliste erstellen",
"EDIT_PLAYLIST": "Wiedergabeliste bearbeiten",
"SAVE_TO_PLAYLIST": "In Wiedergabeliste speichern",
"PLAYLIST_NAME": "Wiedergabelistenname",
"DELETE_FROM_PLAYLIST": "Aus der Wiedergabeliste entfernen",
"REMOVE_PLAYLIST": "Wiedergabeliste entfernen",
"DELETE_FROM_PLAYLIST_AND_DATA": "Dateien löschen",
"DELETE_FROM_PLAYLIST_AND_REMOVE_FILES": "Aus der Wiedergabeliste löschen und Datei entfernen."
},
"WINDOW": {"PLAY": "Wiedergeben",
"CODEC": "Codec",
"ADD_TO_QUEUE": "Zur Warteschlange hinzufügen",
"DELETE_FORM_QUEUE": "Aus der Warteschlange entfernen",
"TAG_INFO": "Tag-Info",
"SHARE_LINK": "Create a Share Link",
"PRIVATE": "Privat",
"ADM_ACCOUNT": "ADM Konto",
"ADM_DEFAULT": "ADM-Standard",
"PUBLIC": "Öffentlich",
"ANONYMOUS": "Anonym",
"SUMMARY": "Übersicht",
"BITRATE": "Bitrate",
"SAMPLERATE": "Abtastrate",
"ALBUM_ARTIST": "Albuminterpret",
"CODEPAGE": "Codeseite",
"YEAR": "Jahr",
"COMMENT": "Kommentar",
"STOP_DEVICE_INFO": "Bitte beenden Sie erst die Wiedergabe, um dann das Abspielgerät zu wechseln.",
"CONFIRMATION": "Bestätigung",
"DIALOG1": "Die ausgewählten Elemente wirklich löschen?",
"DELETE_ALERT": "Die ausgewählten Elemente wirklich löschen?"
},
"SOUTHPANEL": {"QUEUE": "Wiedergabewarteschlange",
"WELCOME": "Willkommen bei {0}",
"REPEAT": "Wiederholen",
"SHUFFLE": "Shuffle"
},
"SETTINGS": {"GENERAL": "Globale Einstellungen",
"CODEC_WAV": "Einige Browser unterstützen die Umschlüsselung des WAV-Formats, und es werden weniger Systemressourcen verbraucht.",
"CODEC_MP3": "Die meisten Browser unterstützen die Umschlüsselung des MP3-Formats, allerdings werden mehr Systemressourcen verbraucht.",
"LANGUAGE": "Sprache",
"MULTIMEDIA": "Medienquelle",
"TYPE": "Typ",
"SHARED": "Geteilt",
"PERSONAL": "Persönlich",
"ADD": "Hinzufügen",
"BROWSE": "Durchsuchen",
"MONITORING": "Überwachung",
"INDEXING": "Indexierung",
"REFRESH": "Aktualisieren",
"PERMISSION": "Berechtigung",
"TAG": "Tag",
"LOCAL_OUTPUT": "Lokaler Ausgang",
"LYRIC_PLUGIN": "Text-Plugin",
"LOG": "Protokoll",
"EVENT": "Ereignis",
"NO_DATA": "Keine Daten",
"LOCAL_PLAY_SETTINGS": "Local Play Settings",
"RESAMOLE": "Resample",
"RESAMPLE_TIP": "Wenn Sie diese Option auswählen, wird das NAS die Audiodateien nach der Konvertierung lokal abspielen. Dieser Vorgang ist mit den meisten Lautsprechern kompatibel. Falls Ihre Audiodateien und Ihr DAC die Ausgabe in hoher Auflösung unterstützen, deaktivieren Sie diese Option bitte.",
"MODIFY_RESAMPLE_HINT": "Das Verändern dieser Einstellung wird die lokale Audiowiedergabe anhalten."
},
"ERROR": {"ERROR": "Fehler",
"USERNAME_PASSWORD_INCORRECT": "Benutzername oder Kennwort falsch. Bitte noch einmal versuchen.",
"TAG_HEADER_CORRUPTED": "Trying to save invalid file. (file header(tags) corrupted)",
"CANNOT_CHANGE_PLAYBACK_DEVICE": "Bitte beenden Sie erst die Wiedergabe, um dann das Abspielgerät zu wechseln.",
"SESSION_TIMEOUT": "Ihre Sitzung ist abgelaufen, bitte erneut anmelden.",
"CONNECTION_TIMEOUT": "Verbindungszeitüberschreitung.",
"WRONG_FORMAT_TRY_AGAIN": "Falsches Format. Bitte noch einmal versuchen.",
"MODULE_ALREADY_EXIST": "Module already exists.",
"WRONG_FORMAT_CHECK_FILE": "Falsches Format. Bitte prüfen Sie die Datei noch einmal.",
"DATA_VOLUME_FULL": "Zieldatenlaufwerk ist voll.",
"DATA_VOLUME_READ_ONLY": "Zieldatenlaufwerk ist schreibgeschützt.",
"UNABLE_TO_UPLOAD_FILE": "Hochladen der Datei nicht möglich.",
"OPERATION_NOT_PERMITTED": "Sie sind nicht zur Durchführung dieser Aktion berechtigt. Bitte wenden Sie sich an Ihren Systemadministrator.",
"PLAYLIST_ALREADY_EXISTS": "Wiedergabelistenname existiert bereits.",
"MEDIA_SOURCE_PATH_EXISTS": "Ordnerpfad der Medienquelle existiert bereits.",
"PLEASE_SIGN_IN": "Zur Nutzung dieser Funktion bitte anmelden.",
"UNABLE_CONNECT_DEVICE": "Verbindung mit {0} nicht möglich oder Verbindungszeitüberschreitung. Bitte Ihre Netzwerkumgebung prüfen und später noch einmal versuchen.",
"MEDIA_PLAYER_STOP_ABNORMALLY": "Medienplayer unnormal gestoppt.",
"CODEC_DOES_NOT_SUPPORT": "Es kann keine Musik abgespielt werden. Der Audio-Codec wird nicht unterstützt.",
"NAME_TOO_LONG": "Name zu lang. Die maximale Länge beträgt {0}.",
"HF00011": "Dieses Feld darf nicht leer sein",
"CANNOT_CONTAIN_CHARACTERS": "Namen dürfen die folgenden Zeichen nicht enthalten: ` ~ ! @ # $ % ^ & * ( ) _ - + = [ ] { } ; : \' \" \\ | / ? < > , ."
}
};