_SG_STRINGS = {"COMMON": {"OK": "OK",
"CANCEL": "キャンセル",
"APPLY": "適用",
"ACTION": "アクション",
"PLAY_ALL": "すべて再生",
"PLAY_NEXT": "次を再生",
"YES": "はい",
"NO": "いいえ",
"UP": "上",
"DOWN": "ダウン",
"CREATE": "作成",
"EDIT": "編集",
"RENAME": "名前の変更",
"DELETE": "削除",
"SELECT_ALL": "すべて選択",
"DESELECT": "選択解除",
"NAME": "名前",
"TRACK": "トラック",
"TITLE": "タイトル",
"TIME": "時間",
"RATING": "評価",
"SIZE": "サイズ",
"INFO": "情報",
"USER": "ユーザー",
"ALL": "すべて",
"INFORMATION": "情報",
"CLEAR": "消去",
"SAVE": "保存",
"PATH": "パス",
"STATUS": "ステータス",
"REMOVE": "削除",
"LOCAL": "ローカル",
"NETWORK": "ネットワーク",
"UPDATE": "更新",
"SELECTED_COUNT": "{0} のアイテムを選択しました",
"LOADING": "ロード中",
"SHARE_TO": "共有先",
"DESCRIPTION": "説明",
"VERSION": "バージョン",
"DOWNLOAD": "ダウンロード",
"PAGING_DISPLAY": "{0} - {1} / {2}",
"PAGING_BEFORE_PAGE": "ページ",
"PAGING_AFTER_PAGE": "/ {0}",
"PAGING_FIRST": "最初のページ",
"PAGING_PREV": "前のページ",
"PAGING_NEXT": "次のページ",
"PAGING_LAST": "最後のページ",
"REFRESH": "リフレッシュ",
"FAVORITE": "お気に入り",
"SONGS_INFO": "{0}曲, {1} 時間 {2} 分間",
"ALBUM_SONGS_INFO": "{0}アルバム, {1}曲",
"ALBUM_INFO": "{0}アルバム",
"NO_LYRICS_YET": "まだ歌詞がありません。",
"LYRICS": "歌詞",
"IMPORT_LYRICS": "歌詞をインポート",
"SHARE_TO_TEXT": "{1} ({2}) の {0} と以下の曲を共有しています。",
"LYRICWIKI_NOTE": "注記: LyricWikiは著作権制限のあるアドオンです。表示される歌詞の数に限りがあります。",
"ONLY_SUPPORT_LOCAL_OUTPUT_DEVICES": "現在のところ、この機能はローカルのオーディオ出力デバイスのみに対応しています。",
"VARIOUS_ARTISTS": "さまざまなアーティスト",
"INPUT_NAME": "名前を入力してください"
},
"NORTHPANEL": {"ALLSONG": "すべての曲",
"ALBUM": "アルバム",
"UNKNOWN_ALBUM": "不明なアルバム",
"ARTIST": "アーティスト",
"UNKNOWN_ARTIST": "不明なアーティスト",
"GENRE": "ジャンル",
"UNKNOWN_GENRE": "不明なジャンル",
"FOLDER": "フォルダ",
"SEARCH": "検索",
"MORE": "すべて表示",
"SHOW_ALL": "すべて表示",
"SEARCH_RESULT": "検索結果",
"LOGIN": "サインイン",
"LOGOUT": "サインアウト",
"SETTINGS": "設定",
"SHOW": "表示",
"STAY_SIGNED_IN": "サインインの状態を保つ"
},
"EASTPANEL": {"COLLECTION": "コレクション",
"RECENT_ADD": "最近追加したもの",
"RECENT_PLAY": "最近再生された曲",
"MOST_PLAY": "頻繁に再生される曲",
"RANDOM_100": "ランダム100"
},
"PLAYLIST": {"PLAYLIST": "プレイリスト",
"PLAYLISTS": "プレイリスト",
"SMART_PLAYLIST": "Smart Playlist",
"CREATE_NEW_PLAYLIST": "新しいプレイリストの作成",
"EDIT_PLAYLIST": "プレイリストの編集",
"SAVE_TO_PLAYLIST": "プレイリストに保存",
"PLAYLIST_NAME": "プレイリスト名",
"DELETE_FROM_PLAYLIST": "プレイリストから削除",
"REMOVE_PLAYLIST": "プレイリストの削除",
"DELETE_FROM_PLAYLIST_AND_DATA": "ファイルの削除",
"DELETE_FROM_PLAYLIST_AND_REMOVE_FILES": "プレイリストから削除し、ファイルを削除します"
},
"WINDOW": {"PLAY": "再生",
"CODEC": "コーデック",
"ADD_TO_QUEUE": "キューに追加",
"DELETE_FORM_QUEUE": "キューにから削除",
"TAG_INFO": "タグ情報",
"SHARE_LINK": "Create a Share Link",
"PRIVATE": "プライベート",
"ADM_ACCOUNT": "ADM アカウント",
"ADM_DEFAULT": "ADMデフォルト",
"PUBLIC": "パブリック",
"ANONYMOUS": "匿名",
"SUMMARY": "要約",
"BITRATE": "ビットレート",
"SAMPLERATE": "サンプルレート",
"ALBUM_ARTIST": "アルバムアーティスト",
"CODEPAGE": "コードページ",
"YEAR": "年",
"COMMENT": "コメント",
"STOP_DEVICE_INFO": "オーディオの再生を停止してから再生デバイスを変更してください。",
"CONFIRMATION": "確認",
"DIALOG1": "選択したアイテムを削除しますか?",
"DELETE_ALERT": "選択したアイテムを削除しますか?"
},
"SOUTHPANEL": {"QUEUE": "再生キュー",
"WELCOME": "{0} にようこそ",
"REPEAT": "繰り返し",
"SHUFFLE": "Shuffle"
},
"SETTINGS": {"GENERAL": "グローバル設定",
"CODEC_WAV": "WAV フォーマットへのトランスコーディングは一部のブラウザでのみサポートされますが、システム リソースの消費は少なくなります。",
"CODEC_MP3": "MP3 フォーマットへのトランスコーディングはほとんどのブラウザでサポートされますが、より多くのシステム リソースを消費します。",
"LANGUAGE": "言語",
"MULTIMEDIA": "メディアソース",
"TYPE": "タイプ",
"SHARED": "共有",
"PERSONAL": "個人用",
"ADD": "追加",
"BROWSE": "参照",
"MONITORING": "監視しています",
"INDEXING": "指標付け",
"REFRESH": "リフレッシュ",
"PERMISSION": "許可",
"TAG": "タグ",
"LOCAL_OUTPUT": "ローカル出力",
"LYRIC_PLUGIN": "歌詞プラグイン",
"LOG": "ログ",
"EVENT": "イベント",
"NO_DATA": "データなし",
"LOCAL_PLAY_SETTINGS": "Local Play Settings",
"RESAMOLE": "Resample",
"RESAMPLE_TIP": "このアイテムを選択すると、NASが音声ファイルを変換してローカルで再生します。これは、ほとんどのスピーカーに対応しています。音声ファイルとDACが高精細出力に対応可能な場合は、このアイテムの選択を解除してください。",
"MODIFY_RESAMPLE_HINT": "この設定を変更すると、ローカルのオーディオ再生が停止します。"
},
"ERROR": {"ERROR": "エラー",
"USERNAME_PASSWORD_INCORRECT": "ユーザー名またはパスワードが正しくありません。 再試行してください。",
"TAG_HEADER_CORRUPTED": "Trying to save invalid file. (file header(tags) corrupted)",
"CANNOT_CHANGE_PLAYBACK_DEVICE": "オーディオの再生を停止してから再生デバイスを変更してください。",
"SESSION_TIMEOUT": "セッションの有効期限が切れています。再ログインしてください。",
"CONNECTION_TIMEOUT": "接続がタイムアウトになりました。",
"WRONG_FORMAT_TRY_AGAIN": "形式が正しくありません。 再試行してください。",
"MODULE_ALREADY_EXIST": "Module already exists.",
"WRONG_FORMAT_CHECK_FILE": "形式が正しくありません。 もう一度ファイルをチェックしてください。",
"DATA_VOLUME_FULL": "宛先データボリュームが一杯です。",
"DATA_VOLUME_READ_ONLY": "宛先データボリュームは読み取り専用です。",
"UNABLE_TO_UPLOAD_FILE": "ファイルをアップロードできません。",
"OPERATION_NOT_PERMITTED": "この操作を行う権限がありません。システム管理者に連絡してください。",
"PLAYLIST_ALREADY_EXISTS": "プレイリスト名はすでに存在します。",
"MEDIA_SOURCE_PATH_EXISTS": "メディアソースのフォルダパスはすでに存在しています。",
"PLEASE_SIGN_IN": "この機能を使用するには、サインインしてください。",
"UNABLE_CONNECT_DEVICE": "{0} に接続できないか、接続がタイムアウトしました。お使いのネットワーク環境をチェックして、あとでもう一度実行してください。",
"MEDIA_PLAYER_STOP_ABNORMALLY": "メディアプレーヤーが異常停止しました。",
"CODEC_DOES_NOT_SUPPORT": "音楽を再生できません。現在の音楽ファイル形式はサポートされていません。",
"NAME_TOO_LONG": "名が長すぎます。最大長は{0}です。",
"HF00011": "このフィールドを空白にできません",
"CANNOT_CONTAIN_CHARACTERS": "名に次のいずれかの文字が含まれていません:  ` ~ ! @ # $ % ^ & * ( ) _ - + = [ ] { } ; : \' \" \\ | / ? < > , ."
}
};