_SG_STRINGS = {"COMMON": {"OK": "OK",
"CANCEL": "Annuleren",
"APPLY": "Toepassen",
"ACTION": "Actie",
"PLAY_ALL": "Alles afspelen",
"PLAY_NEXT": "Speel volgende Af",
"YES": "Ja",
"NO": "Nee",
"UP": "Omhoog",
"DOWN": "Omlaag",
"CREATE": "Maken",
"EDIT": "Bewerken",
"RENAME": "Naam wijzigen",
"DELETE": "Verwijderen",
"SELECT_ALL": "Alles selecteren",
"DESELECT": "Selectie opheffen",
"NAME": "Naam",
"TRACK": "Track",
"TITLE": "Titel",
"TIME": "Tijd",
"RATING": "Beoordeling",
"SIZE": "Grootte",
"INFO": "Info",
"USER": "Gebruiker",
"ALL": "Alles",
"INFORMATION": "Informatie",
"CLEAR": "Wissen",
"SAVE": "Opslaan",
"PATH": "Pad",
"STATUS": "Status",
"REMOVE": "Verwijderen",
"LOCAL": "Lokaal",
"NETWORK": "Netwerk",
"UPDATE": "Update",
"SELECTED_COUNT": "Ausgewählte {0} Elemente",
"LOADING": "Bezig met laden",
"SHARE_TO": "Delen met",
"DESCRIPTION": "Beschrijving",
"VERSION": "Versie",
"DOWNLOAD": "Downloaden",
"PAGING_DISPLAY": "{0} - {1} / {2}",
"PAGING_BEFORE_PAGE": "Pagina",
"PAGING_AFTER_PAGE": "/ {0}",
"PAGING_FIRST": "Eerste pagina",
"PAGING_PREV": "Vorige pagina",
"PAGING_NEXT": "Volgende pagina",
"PAGING_LAST": "Laatste pagina",
"REFRESH": "Vernieuwen",
"FAVORITE": "Favorieten",
"SONGS_INFO": "{0} liedjes, {1} uur {2} minuten",
"ALBUM_SONGS_INFO": "{0} albums, {1} liedjes",
"ALBUM_INFO": "{0} albums",
"NO_LYRICS_YET": "Nog geen songteksten",
"LYRICS": "Songteksten",
"IMPORT_LYRICS": "Inporteer songteksten",
"SHARE_TO_TEXT": "{0} van {1} ({2}) heeft de volgende nummers met u gedeeld:",
"LYRICWIKI_NOTE": "Opmerking: LyricWiki is een add-on met copyright beperkingen. Het toont slechts een beperkt aantal teksten.",
"ONLY_SUPPORT_LOCAL_OUTPUT_DEVICES": "Deze functie ondersteunt momenteel alleen lokale output apparaten.",
"VARIOUS_ARTISTS": "Diverse artiesten",
"INPUT_NAME": "Voer een naam in"
},
"NORTHPANEL": {"ALLSONG": "Alle liedjes",
"ALBUM": "Album",
"UNKNOWN_ALBUM": "Onbekend album",
"ARTIST": "Artiest",
"UNKNOWN_ARTIST": "Onbekende artiest",
"GENRE": "Genre",
"UNKNOWN_GENRE": "Onbekend genre",
"FOLDER": "Map",
"SEARCH": "Zoeken",
"MORE": "Meer",
"SHOW_ALL": "Alles tonen",
"SEARCH_RESULT": "Zoekresultaat",
"LOGIN": "Aanmelden",
"LOGOUT": "Afmelden",
"SETTINGS": "Instellingen",
"SHOW": "Weergeven",
"STAY_SIGNED_IN": "Aangemeld blijven"
},
"EASTPANEL": {"COLLECTION": "Collectie",
"RECENT_ADD": "Recent toegevoegd",
"RECENT_PLAY": "Recent afgespeeld",
"MOST_PLAY": "Meest afgespeeld",
"RANDOM_100": "Willekeurige 100"
},
"PLAYLIST": {"PLAYLIST": "Afspeellijst",
"PLAYLISTS": "Afspeellijsten",
"SMART_PLAYLIST": "Smart Playlist",
"CREATE_NEW_PLAYLIST": "Nieuwe afspeellijst maken",
"EDIT_PLAYLIST": "Bewerk playlist",
"SAVE_TO_PLAYLIST": "Opslaan in afspeellijst",
"PLAYLIST_NAME": "Naam afspeellijst",
"DELETE_FROM_PLAYLIST": "Verwijder van playlist",
"REMOVE_PLAYLIST": "Afspeellijst verwijderen",
"DELETE_FROM_PLAYLIST_AND_DATA": "Bestanden verwijderen",
"DELETE_FROM_PLAYLIST_AND_REMOVE_FILES": "Wis van playlist en verwijder bestand"
},
"WINDOW": {"PLAY": "Afspelen",
"CODEC": "Codec",
"ADD_TO_QUEUE": "Voeg toe aan wachtrij",
"DELETE_FORM_QUEUE": "Verwijder van wachtrij",
"TAG_INFO": "Labelinfo",
"SHARE_LINK": "Create a Share Link",
"PRIVATE": "Privé",
"ADM_ACCOUNT": "ADM Account",
"ADM_DEFAULT": "ADM standaard",
"PUBLIC": "Openbaar",
"ANONYMOUS": "Anoniem",
"SUMMARY": "Samenvatting",
"BITRATE": "Bitsnelheid",
"SAMPLERATE": "Bemonsteringsfrequentie",
"ALBUM_ARTIST": "Albumartiest",
"CODEPAGE": "Codepagina",
"YEAR": "jaar",
"COMMENT": "Opmerking",
"STOP_DEVICE_INFO": "Stop aub het afspelen van audio en wijzig dan het afspeelapparaat",
"CONFIRMATION": "Bevestiging",
"DIALOG1": "Weet u zeker dat u de geselecteerde items wilt verwijderen?",
"DELETE_ALERT": "Weet u zeker dat u de geselecteerde items wilt verwijderen?"
},
"SOUTHPANEL": {"QUEUE": "Afspeelwachtrij",
"WELCOME": "Welkom bij {0}",
"REPEAT": "Herhalen",
"SHUFFLE": "Shuffle"
},
"SETTINGS": {"GENERAL": "Algemene instellingen",
"CODEC_WAV": "Omzetten naar WAV-indeling wordt slechts door enkele browsers ondersteund, maar vereist minder systeembronnen.",
"CODEC_MP3": "Omzetten naar MP3-indeling wordt ondersteund door de meeste browsers, maar gebruikt meer systeembronnen.",
"LANGUAGE": "Taal",
"MULTIMEDIA": "Mediabron",
"TYPE": "Type",
"SHARED": "Gedeeld",
"PERSONAL": "Persoonlijk",
"ADD": "Toevoegen",
"BROWSE": "Bladeren",
"MONITORING": "Bezig met monitoren",
"INDEXING": "Indexeren",
"REFRESH": "Vernieuwen",
"PERMISSION": "Machtiging",
"TAG": "Tag",
"LOCAL_OUTPUT": "Lokale uitvoer",
"LYRIC_PLUGIN": "Invoegtoepassing voor songteksten",
"LOG": "Log",
"EVENT": "Voorval",
"NO_DATA": "Geen gegevens",
"LOCAL_PLAY_SETTINGS": "Local Play Settings",
"RESAMOLE": "Resample",
"RESAMPLE_TIP": "Als u dit item gekozen heeft, zal de NAS audio bestanden lokaal afspelen nadat ze geconverteerd zijn. Dit is compatibel met de meeste speakers. Als uw audio bestanden en DAC hoge resolutie output ondersteunen, zet u deze optie niet aan.",
"MODIFY_RESAMPLE_HINT": "Door wijzigen van deze instelling zal het lokaal afspelen van audio stoppen"
},
"ERROR": {"ERROR": "Fout",
"USERNAME_PASSWORD_INCORRECT": "Gebruikersnaam of wachtwoord onjuist. Probeer het opnieuw.",
"TAG_HEADER_CORRUPTED": "Trying to save invalid file. (file header(tags) corrupted)",
"CANNOT_CHANGE_PLAYBACK_DEVICE": "Stop aub het afspelen van audio en wijzig dan het afspeelapparaat",
"SESSION_TIMEOUT": "Uw sessie is verlopen. Meld opnieuw aan.",
"CONNECTION_TIMEOUT": "Onderbreking verbinding.",
"WRONG_FORMAT_TRY_AGAIN": "Verkeerd formaat. Probeer het opnieuw.",
"MODULE_ALREADY_EXIST": "Module already exists.",
"WRONG_FORMAT_CHECK_FILE": "Verkeerd formaat. Controleer het bestand.",
"DATA_VOLUME_FULL": "Doelgegevensvolume vol.",
"DATA_VOLUME_READ_ONLY": "Het doelgegevensvolume is alleen-lezen.",
"UNABLE_TO_UPLOAD_FILE": "Kan bestand niet uploaden.",
"OPERATION_NOT_PERMITTED": "U hebt geen toestemming om deze actie uit te voeren. Neem contact op met uw systeembeheerder.",
"PLAYLIST_ALREADY_EXISTS": "Naam afspeellijst bestaat al.",
"MEDIA_SOURCE_PATH_EXISTS": "Mappad van mediabron bestaat al.",
"PLEASE_SIGN_IN": "Meld u aan om deze functie te gebruiken.",
"UNABLE_CONNECT_DEVICE": "Kan geen verbinding maken met {0} of verbinding onderbroken. Controleer uw netwerkomgeving en probeer het later opnieuw.",
"MEDIA_PLAYER_STOP_ABNORMALLY": "Mediaspeler abnormaal gestopt.",
"CODEC_DOES_NOT_SUPPORT": "Het is onmogelijk om muziek af te spelen. De audio-codec wordt niet ondersteund.",
"NAME_TOO_LONG": "Naam is te lang. Maximumlengte is {0}.",
"HF00011": "Dit veld kan niet leeg zijn",
"CANNOT_CONTAIN_CHARACTERS": "De namen mogen geen van de volgende tekens bevatten: ` ~ ! @ # $ % ^ & * ( ) _ - + = [ ] { } ; : \' \" \\ | / ? < > , ."
}
};