_SG_STRINGS = {"COMMON": {"OK": "OK",
"CANCEL": "İptal et",
"APPLY": "Uygula",
"ACTION": "İşlem",
"PLAY_ALL": "Tümünü Oynat",
"PLAY_NEXT": "Sonrakini Oynat",
"YES": "Evet",
"NO": "Hayır",
"UP": "Yukarı",
"DOWN": "Aşağı",
"CREATE": "Oluştur",
"EDIT": "Düzenle",
"RENAME": "Yeniden adlandır",
"DELETE": "Sil",
"SELECT_ALL": "Tümünü seç",
"DESELECT": "Seçimi Kaldır",
"NAME": "Ad",
"TRACK": "Parça",
"TITLE": "Başlık",
"TIME": "Saat ",
"RATING": "Derecelendirme",
"SIZE": "Boyut",
"INFO": "Bilgi",
"USER": "Kullanıcı",
"ALL": "Tümü",
"INFORMATION": "Bilgi",
"CLEAR": "Temizle",
"SAVE": "Kaydet",
"PATH": "Yol",
"STATUS": "Durum",
"REMOVE": "Kaldır",
"LOCAL": "Yerel",
"NETWORK": "Ağ",
"UPDATE": "Güncelle",
"SELECTED_COUNT": "Seçilen {0} Ögeler.",
"LOADING": "Yükleniyor",
"SHARE_TO": "Paylaş",
"DESCRIPTION": "Açıklama ",
"VERSION": "Sürüm",
"DOWNLOAD": "İndir",
"PAGING_DISPLAY": "Görüntüleniyor {0} - {1} / {2}",
"PAGING_BEFORE_PAGE": "Sayfa",
"PAGING_AFTER_PAGE": "{0}'ın",
"PAGING_FIRST": "İlk Sayfa",
"PAGING_PREV": "Önceki sayfa",
"PAGING_NEXT": "Sonraki Sayfa",
"PAGING_LAST": "Son sayfa",
"REFRESH": "Yenile",
"FAVORITE": "Sık Kullanılan",
"SONGS_INFO": "{0} Şarkılar, {1} saat {2} dakika",
"ALBUM_SONGS_INFO": "{0} Albümler, {1} Şarkılar",
"ALBUM_INFO": "{0} Albümler",
"NO_LYRICS_YET": "Henüz Şarkı Sözleri yok",
"LYRICS": "Şarkı Sözleri",
"IMPORT_LYRICS": "Yüklenen Şarkı Sözleri",
"SHARE_TO_TEXT": " {1} ({2}) den {0} sizinle aşağıdaki şarkı paylaştı:",
"LYRICWIKI_NOTE": "Not: LyricWiki bir eklenti ile telif hakkı sınırlıdır. Şarkı sadece sınırlı zamanda oynatılacaktır.",
"ONLY_SUPPORT_LOCAL_OUTPUT_DEVICES": "Bu işlev şu anda sadece yerel ses çıkış aygıtlarını destekler.",
"VARIOUS_ARTISTS": "Çeşitli Sanatçılar",
"INPUT_NAME": "Adı girin"
},
"NORTHPANEL": {"ALLSONG": "Tüm Şarkılar",
"ALBUM": "Albüm",
"UNKNOWN_ALBUM": "Bilinmeyen Albüm",
"ARTIST": "Sanatçı",
"UNKNOWN_ARTIST": "Bilinmeyen Sanatçı",
"GENRE": "Tür ",
"UNKNOWN_GENRE": "Bilinmeyen Tür",
"FOLDER": "Klasör",
"SEARCH": "Ara",
"MORE": "Daha fazla",
"SHOW_ALL": "Tümünü göster",
"SEARCH_RESULT": "Arama Sonucu",
"LOGIN": "Oturum aç",
"LOGOUT": "Oturumu kapat",
"SETTINGS": "Ayarlar",
"SHOW": "Göster",
"STAY_SIGNED_IN": "Oturum açık kalsın"
},
"EASTPANEL": {"COLLECTION": "Koleksiyon",
"RECENT_ADD": "En son eklenen",
"RECENT_PLAY": "Son zamanlarda Oynanan",
"MOST_PLAY": "En Sık Oynanan",
"RANDOM_100": "Rastgele 100"
},
"PLAYLIST": {"PLAYLIST": "Oynatma Listesi",
"PLAYLISTS": "Oynatma Listeleri",
"SMART_PLAYLIST": "Smart Playlist",
"CREATE_NEW_PLAYLIST": "Yeni Oynatma Listesi Oluştur",
"EDIT_PLAYLIST": "Çalma listesini Düzenleme",
"SAVE_TO_PLAYLIST": "Oynatma Listesine Kaydet",
"PLAYLIST_NAME": "Oynatma Listesi adı",
"DELETE_FROM_PLAYLIST": "Çalma listesinden silmek",
"REMOVE_PLAYLIST": "Oynatma Listesini kaldır",
"DELETE_FROM_PLAYLIST_AND_DATA": "Dosyaları Sil",
"DELETE_FROM_PLAYLIST_AND_REMOVE_FILES": "Çalma listesinden silin ve dosyayı kaldırın"
},
"WINDOW": {"PLAY": "Oynat ",
"CODEC": "Kodek",
"ADD_TO_QUEUE": "Sıraya Ekle",
"DELETE_FORM_QUEUE": "Sırayanden silmek",
"TAG_INFO": "Etiket Bilgisi",
"SHARE_LINK": "Create a Share Link",
"PRIVATE": "Özel",
"ADM_ACCOUNT": "ADM Hesap",
"ADM_DEFAULT": "ADM varsayılan",
"PUBLIC": "Herkese Açık",
"ANONYMOUS": "Anonim",
"SUMMARY": "Özet",
"BITRATE": "Bit hızı",
"SAMPLERATE": "Örnek Hızı",
"ALBUM_ARTIST": "Albüm Sanatçısı",
"CODEPAGE": "Kod Sayfası",
"YEAR": "Yıl",
"COMMENT": "Yorum",
"STOP_DEVICE_INFO": "Lütfen İlk olarak ses dosyası oynatmayı durdurun ve daha sonra yürütme aygıtını değiştirin.",
"CONFIRMATION": "Onay",
"DIALOG1": "Seçili öğeleri silmek istiyor musunuz?",
"DELETE_ALERT": "Seçili öğeleri silmek istiyor musunuz?"
},
"SOUTHPANEL": {"QUEUE": "Oynatma Sırası",
"WELCOME": "{0}'a hoşgeldiniz",
"REPEAT": "Tekrarla",
"SHUFFLE": "Karışık"
},
"SETTINGS": {"GENERAL": "Global ayarlar",
"CODEC_WAV": "WAV formatına dönüştürmek tarayıcıların bir kısmı tarafından desteklenecektir ancak sistem kaynakları üzerinde daha hafifi olacaktır.  ",
"CODEC_MP3": "MP3 formatına dönüştürme birçok tarayıcı tarafından desteklenecektir ancak daha fazla sistem kaynağı tüketecektir.  ",
"LANGUAGE": "Dil",
"MULTIMEDIA": "Ortam Kaynağı",
"TYPE": "Tür",
"SHARED": "Paylaşılan",
"PERSONAL": "Kişisel",
"ADD": "Ekle",
"BROWSE": "Gözat",
"MONITORING": "İzleme",
"INDEXING": "İndeksleniyor",
"REFRESH": "Yenile",
"PERMISSION": "İzin",
"TAG": "Etiketle",
"LOCAL_OUTPUT": "Yerel çıkış",
"LYRIC_PLUGIN": "Şarkı sözü eklentisi",
"LOG": "Geçmiş",
"EVENT": "Olay ",
"NO_DATA": "Veri Yok",
"LOCAL_PLAY_SETTINGS": "Local Play Settings",
"RESAMOLE": "Resample",
"RESAMPLE_TIP": "Bu öğeyi seçtikten sonra, NAS bunları dönüştürdükten sonra lokal ses dosyalarını oynayacak. Bu çoğu hoparlörler ile uyumludur. Ses dosyaları ve DAC yüksek çözünürlüklü ouptput destekliyorsa, bu madde işaretini kaldırın lütfen.",
"MODIFY_RESAMPLE_HINT": "Bu ayarı değiştirildiğinde yerel ses oynatımını duracaktır."
},
"ERROR": {"ERROR": "Hata",
"USERNAME_PASSWORD_INCORRECT": "Kullanıcı adı ya da parola hatalı. Tekrar deneyin.",
"TAG_HEADER_CORRUPTED": "Trying to save invalid file. (file header(tags) corrupted)",
"CANNOT_CHANGE_PLAYBACK_DEVICE": "Lütfen İlk olarak ses dosyası oynatmayı durdurun ve daha sonra yürütme aygıtını değiştirin.",
"SESSION_TIMEOUT": "Oturumunuz sona erdi, tekrar oturum açın. ",
"CONNECTION_TIMEOUT": "Bağlantı zamanaşımı",
"WRONG_FORMAT_TRY_AGAIN": "Yanlış format. Tekrar deneyin. ",
"MODULE_ALREADY_EXIST": "Module already exists.",
"WRONG_FORMAT_CHECK_FILE": "Yanlış format. Dosyayı tekrar kontrol edin.  ",
"DATA_VOLUME_FULL": "Hedef data disk birimi dolu",
"DATA_VOLUME_READ_ONLY": "Hedef veri disk birimi salt okunur.",
"UNABLE_TO_UPLOAD_FILE": "Dosya yüklenemedi. ",
"OPERATION_NOT_PERMITTED": "Bu işlemi yapmak için yetkiniz yok. Lütfen sistem yöneticinize başvurun.",
"PLAYLIST_ALREADY_EXISTS": "Oynatma Listesi Adı Zaten var",
"MEDIA_SOURCE_PATH_EXISTS": "Medya kaynağının klasör yolu zaten var. ",
"PLEASE_SIGN_IN": "Bu fonksiyonu kullanmak için lütfen oturum açın.",
"UNABLE_CONNECT_DEVICE": "{0} veya bağlantı zaman aşımı bağlanamıyor. Ağ ortamınızı kontrol edin ve tekrar deneyin.",
"MEDIA_PLAYER_STOP_ABNORMALLY": "Media player beklenmeyen bir şekilde durduruldu.",
"CODEC_DOES_NOT_SUPPORT": "Müzik çalınamadı. Ses codec bileşeni desteklenmiyor.",
"NAME_TOO_LONG": "İsim çok uzun. Bu alanın maksimum uzunluğu {0}",
"HF00011": "Bu alan boş bırakılamaz. ",
"CANNOT_CONTAIN_CHARACTERS": "Adında şu karakterler bulunamaz: ` ~ ! @ # $ % ^ & * ( ) _ - + = [ ] { } ; : \' \" \\ | / ? < > , ."
}
};