_SG_STRINGS = {"COMMON": {"OK": "確定",
"CANCEL": "取消",
"APPLY": "套用",
"ACTION": "操作",
"PLAY_ALL": "全部播放",
"PLAY_NEXT": "下一首播放",
"YES": "是",
"NO": "否",
"UP": "上移",
"DOWN": "下移",
"CREATE": "建立",
"EDIT": "編輯",
"RENAME": "重新命名",
"DELETE": "刪除",
"SELECT_ALL": "全選",
"DESELECT": "全不選",
"NAME": "名稱",
"TRACK": "曲目",
"TITLE": "名稱",
"TIME": "時間",
"RATING": "評等",
"SIZE": "大小",
"INFO": "訊息",
"USER": "使用者",
"ALL": "全部",
"INFORMATION": "訊息",
"CLEAR": "清除",
"SAVE": "存檔",
"PATH": "路徑",
"STATUS": "狀態",
"REMOVE": "移除",
"LOCAL": "本地",
"NETWORK": "網路",
"UPDATE": "更新",
"SELECTED_COUNT": "選取了 {0} 個項目",
"LOADING": "讀取中",
"SHARE_TO": "分享至",
"DESCRIPTION": "描述",
"VERSION": "版本",
"DOWNLOAD": "下載",
"PAGING_DISPLAY": "{0} - {1} / {2}",
"PAGING_BEFORE_PAGE": "頁",
"PAGING_AFTER_PAGE": "/ {0}",
"PAGING_FIRST": "第一頁",
"PAGING_PREV": "上一頁",
"PAGING_NEXT": "下一頁",
"PAGING_LAST": "最後一頁",
"REFRESH": "重新整理",
"FAVORITE": "我的最愛",
"SONGS_INFO": "{0} 首歌曲, {1} 小時 {2} 分鐘",
"ALBUM_SONGS_INFO": "{0} 專輯, {1} 歌曲",
"ALBUM_INFO": "{0} 專輯",
"NO_LYRICS_YET": "現在還沒有歌詞。",
"LYRICS": "歌詞",
"IMPORT_LYRICS": "匯入歌詞",
"SHARE_TO_TEXT": "{0} 從 {1} ({2}) 分享下列歌曲給您：",
"LYRICWIKI_NOTE": "注意：LyricWiki 是一個有版權限制的外掛，只會顯示少部份的歌詞。",
"ONLY_SUPPORT_LOCAL_OUTPUT_DEVICES": "此功能目前僅支援本地聲音輸出裝置",
"VARIOUS_ARTISTS": "多位演出者",
"INPUT_NAME": "請輸入名稱"
},
"NORTHPANEL": {"ALLSONG": "全部歌曲",
"ALBUM": "專輯",
"UNKNOWN_ALBUM": "未知的專輯",
"ARTIST": "演出者",
"UNKNOWN_ARTIST": "未知的演出者",
"GENRE": "類型",
"UNKNOWN_GENRE": "未知的類型",
"FOLDER": "資料夾",
"SEARCH": "搜尋",
"MORE": "更多",
"SHOW_ALL": "顯示全部",
"SEARCH_RESULT": "搜尋結果",
"LOGIN": "登入",
"LOGOUT": "登出",
"SETTINGS": "偏好設定",
"SHOW": "顯示",
"STAY_SIGNED_IN": "保持登入狀態"
},
"EASTPANEL": {"COLLECTION": "音樂收藏",
"RECENT_ADD": "最近加入",
"RECENT_PLAY": "最近播放",
"MOST_PLAY": "最常播放",
"RANDOM_100": "Random 100"
},
"PLAYLIST": {"PLAYLIST": "播放清單",
"PLAYLISTS": "播放清單",
"SMART_PLAYLIST": "Smart Playlist",
"CREATE_NEW_PLAYLIST": "新增播放清單",
"EDIT_PLAYLIST": "編輯播放清單",
"SAVE_TO_PLAYLIST": "儲存至播放清單",
"PLAYLIST_NAME": "播放清單名稱",
"DELETE_FROM_PLAYLIST": "從播放清單刪除",
"REMOVE_PLAYLIST": "移除播放清單",
"DELETE_FROM_PLAYLIST_AND_DATA": "刪除檔案",
"DELETE_FROM_PLAYLIST_AND_REMOVE_FILES": "從播放清單刪除並移除歌曲檔案"
},
"WINDOW": {"PLAY": "播放",
"CODEC": "編碼",
"ADD_TO_QUEUE": "加入播放佇列",
"DELETE_FORM_QUEUE": "從播放佇列刪除",
"TAG_INFO": "標籤資訊",
"SHARE_LINK": "Create a Share Link",
"PRIVATE": "私人",
"ADM_ACCOUNT": "ADM 使用者",
"ADM_DEFAULT": "ADM預設",
"PUBLIC": "公開",
"ANONYMOUS": "匿名登入",
"SUMMARY": "摘要",
"BITRATE": "位元率",
"SAMPLERATE": "取樣頻率",
"ALBUM_ARTIST": "專輯演出者",
"CODEPAGE": "語言編碼",
"YEAR": "年份",
"COMMENT": "留言",
"STOP_DEVICE_INFO": "請先暫停歌曲播放之後再切換播放裝置。",
"CONFIRMATION": "確認",
"DIALOG1": "你確認要刪除所選項目？",
"DELETE_ALERT": "你確認要刪除所選項目？"
},
"SOUTHPANEL": {"QUEUE": "播放佇列",
"WELCOME": "歡迎使用 {0} !",
"REPEAT": "重複",
"SHUFFLE": "隨機播放"
},
"SETTINGS": {"GENERAL": "通用設定",
"CODEC_WAV": "轉碼成 WAV 格式 ( 僅支援部分瀏覽器，但耗費的系統資源較低 )",
"CODEC_MP3": "轉碼成 MP3格式 ( 支援大部分的瀏覽器，但耗費的系統資源較高 )",
"LANGUAGE": "語言",
"MULTIMEDIA": "媒體來源",
"TYPE": "類型",
"SHARED": "共用",
"PERSONAL": "個人化設定",
"ADD": "新增",
"BROWSE": "瀏覽",
"MONITORING": "監控中",
"INDEXING": "建立索引中",
"REFRESH": "重新整理",
"PERMISSION": "權限",
"TAG": "標籤",
"LOCAL_OUTPUT": "本地輸出",
"LYRIC_PLUGIN": "歌詞外掛",
"LOG": "事件記錄",
"EVENT": "事件",
"NO_DATA": "無資料",
"LOCAL_PLAY_SETTINGS": "本地端播放設定",
"RESAMOLE": "重新取樣",
"RESAMPLE_TIP": "勾選此選項後，NAS 會將音樂轉檔後再由本地端裝置播放，可相容於大部份的喇叭裝置；如果您的音樂檔案及 DAC 可支援高音質輸出，請取消勾選此選項。",
"MODIFY_RESAMPLE_HINT": "變更此設定時，將會停止本地端歌曲播放。"
},
"ERROR": {"ERROR": "錯誤",
"USERNAME_PASSWORD_INCORRECT": "帳號或密碼輸入錯誤，請您重新輸入",
"TAG_HEADER_CORRUPTED": "Trying to save invalid file. (file header(tags) corrupted)",
"CANNOT_CHANGE_PLAYBACK_DEVICE": "請先暫停歌曲播放之後再切換播放裝置。",
"SESSION_TIMEOUT": "連線逾時，請重新登入。",
"CONNECTION_TIMEOUT": "連線逾時。",
"WRONG_FORMAT_TRY_AGAIN": "格式錯誤。請再試一次",
"MODULE_ALREADY_EXIST": "Module already exists.",
"WRONG_FORMAT_CHECK_FILE": "格式錯誤。請再次確認所上傳的檔案。",
"DATA_VOLUME_FULL": "目的端儲存空間已滿。",
"DATA_VOLUME_READ_ONLY": "目的端為唯讀空間",
"UNABLE_TO_UPLOAD_FILE": "無法上傳檔案。",
"OPERATION_NOT_PERMITTED": "您沒有權限執行此動作，請與系統管理員聯絡。",
"PLAYLIST_ALREADY_EXISTS": "播放清單名稱已存在",
"MEDIA_SOURCE_PATH_EXISTS": "多媒體來源的資料夾路徑已存在",
"PLEASE_SIGN_IN": "請先登入以使用此功能。",
"UNABLE_CONNECT_DEVICE": "無法連線到 {0} 或是連線逾時。請稍後再試",
"MEDIA_PLAYER_STOP_ABNORMALLY": "多媒體播放器異常",
"CODEC_DOES_NOT_SUPPORT": "無法播放歌曲。不支援目前的音樂編碼格式。",
"NAME_TOO_LONG": "名稱過長。此欄位最大的長度為 {0}。",
"HF00011": "此欄位為必填",
"CANNOT_CONTAIN_CHARACTERS": " 名稱不能有下列符號:` ~ ! @ # $ % ^ & * ( ) _ - + = [ ] { } ; : \' \" \\ | / ? < > , ."
}
};